<option></option>
<?php
$Position   = '';
require_once($Position.'config/config.php');
require_once($Position.'config/conexion.php');
$val = $_POST['pai'];

//Estados
$Query = "
SELECT est.Id, est.Nombre
FROM Estados est
WHERE est.Fk_Pais = '$val'
ORDER BY est.Nombre ASC
";
$Estados = $mysqli->query($Query);
mysqli_data_seek($Estados, 0);
while($Est = mysqli_fetch_array($Estados)) {
?>
<option value="<?php echo $Est['Id']; ?>"><?php echo $Est['Nombre'];?></option>
<?php
}
//require_once($Position.'config/cerrarconexion.php');
?>
